path: /srv/mottainai/build/8420796558057387061/luet-entropy-repo/build/tokyocabinet-dev-db-1.4.48+r4.package.tar.gz
dependencies: []
compilespec:
  steps:
  - source /etc/profile && ACCEPT_LICENSE=* equo i dev-db/tokyocabinet-1.4.48-r1 &&
    equo cleanup
  env: []
  prelude: []
  image: ""
  seed: sabayonarm/luetcache:f89765ed2d8f77b089eb890dbfc1f67646a7472ce2a78e952e7af3d725df20b1
  package:
    id: 0
    name: tokyocabinet
    version: 1.4.48+r4
    category: dev-db
    useflags:
    - kernel_linux
    - userland_GNU
    - zlib
    - -examples
    - -doc
    - abi_x86_64
    - -debug
    - elibc_glibc
    - bzip2
    - amd64
    - -threads
    state: ""
    packagerequires:
    - id: 0
      name: sabayon-base
      version: "9999"
      category: layer
      useflags: []
      state: ""
      packagerequires: []
      packageconflicts: []
      isset: false
      provides: []
      path: ""
      description: ""
      uri: []
      license: ""
      labels: {}
    packageconflicts: []
    isset: false
    provides: []
    path: ""
    description: ""
    uri: []
    license: LGPL-2.1
    labels:
      original.package.category: dev-db
      original.package.name: tokyocabinet
      original.package.slot: "0"
      original.package.version: 1.4.48
  sourceassertion:
  - package:
      id: 0
      name: sabayon-base
      version: "9999"
      category: layer
      useflags: []
      state: ""
      packagerequires: []
      packageconflicts: []
      isset: false
      provides: []
      path: ""
      description: ""
      uri: []
      license: ""
      labels: {}
    value: true
    hash:
      buildhash: e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855
      packagehash: f89765ed2d8f77b089eb890dbfc1f67646a7472ce2a78e952e7af3d725df20b1
  - package:
      id: 0
      name: tokyocabinet
      version: 1.4.48+r4
      category: dev-db
      useflags:
      - kernel_linux
      - userland_GNU
      - zlib
      - -examples
      - -doc
      - abi_x86_64
      - -debug
      - elibc_glibc
      - bzip2
      - amd64
      - -threads
      state: ""
      packagerequires:
      - id: 0
        name: sabayon-base
        version: "9999"
        category: layer
        useflags: []
        state: ""
        packagerequires: []
        packageconflicts: []
        isset: false
        provides: []
        path: ""
        description: ""
        uri: []
        license: ""
        labels: {}
      packageconflicts: []
      isset: false
      provides: []
      path: ""
      description: ""
      uri: []
      license: LGPL-2.1
      labels:
        original.package.category: dev-db
        original.package.name: tokyocabinet
        original.package.slot: "0"
        original.package.version: 1.4.48
    value: true
    hash:
      buildhash: f89765ed2d8f77b089eb890dbfc1f67646a7472ce2a78e952e7af3d725df20b1
      packagehash: 5ecd50f89b12e07bd55200e0163fc82fca3808e6e6027bfeff5961d9e1311e36
  retrieve: []
  outputpath: /srv/mottainai/build/8420796558057387061/luet-entropy-repo/build
  unpack: true
  includes:
  - /usr$
  - /usr/bin$
  - /usr/bin/tcamgr$
  - /usr/bin/tcamttest$
  - /usr/bin/tcatest$
  - /usr/bin/tcbmgr$
  - /usr/bin/tcbmttest$
  - /usr/bin/tcbtest$
  - /usr/bin/tcfmgr$
  - /usr/bin/tcfmttest$
  - /usr/bin/tcftest$
  - /usr/bin/tchmgr$
  - /usr/bin/tchmttest$
  - /usr/bin/tchtest$
  - /usr/bin/tctmgr$
  - /usr/bin/tctmttest$
  - /usr/bin/tcttest$
  - /usr/bin/tcucodec$
  - /usr/bin/tcumttest$
  - /usr/bin/tcutest$
  - /usr/include$
  - /usr/include/tcadb.h$
  - /usr/include/tcbdb.h$
  - /usr/include/tcfdb.h$
  - /usr/include/tchdb.h$
  - /usr/include/tctdb.h$
  - /usr/include/tcutil.h$
  - /usr/lib$
  - /usr/lib64$
  - /usr/lib64/libtokyocabinet.a$
  - /usr/lib64/libtokyocabinet.so$
  - /usr/lib64/libtokyocabinet.so.9$
  - /usr/lib64/libtokyocabinet.so.9.11.0$
  - /usr/lib64/pkgconfig$
  - /usr/lib64/pkgconfig/tokyocabinet.pc$
  - /usr/libexec$
  - /usr/libexec/tcawmgr.cgi$
  - /usr/share$
  - /usr/share/man$
  - /usr/share/man/man1$
  - /usr/share/man/man1/tcamgr.1.bz2$
  - /usr/share/man/man1/tcamttest.1.bz2$
  - /usr/share/man/man1/tcatest.1.bz2$
  - /usr/share/man/man1/tcbmgr.1.bz2$
  - /usr/share/man/man1/tcbmttest.1.bz2$
  - /usr/share/man/man1/tcbtest.1.bz2$
  - /usr/share/man/man1/tcfmgr.1.bz2$
  - /usr/share/man/man1/tcfmttest.1.bz2$
  - /usr/share/man/man1/tcftest.1.bz2$
  - /usr/share/man/man1/tchmgr.1.bz2$
  - /usr/share/man/man1/tchmttest.1.bz2$
  - /usr/share/man/man1/tchtest.1.bz2$
  - /usr/share/man/man1/tctmgr.1.bz2$
  - /usr/share/man/man1/tctmttest.1.bz2$
  - /usr/share/man/man1/tcttest.1.bz2$
  - /usr/share/man/man1/tcucodec.1.bz2$
  - /usr/share/man/man1/tcumttest.1.bz2$
  - /usr/share/man/man1/tcutest.1.bz2$
  - /usr/share/man/man3$
  - /usr/share/man/man3/tcadb.3.bz2$
  - /usr/share/man/man3/tcbdb.3.bz2$
  - /usr/share/man/man3/tcfdb.3.bz2$
  - /usr/share/man/man3/tchdb.3.bz2$
  - /usr/share/man/man3/tclist.3$
  - /usr/share/man/man3/tcmap.3$
  - /usr/share/man/man3/tcmdb.3$
  - /usr/share/man/man3/tcmpool.3$
  - /usr/share/man/man3/tctdb.3.bz2$
  - /usr/share/man/man3/tctree.3$
  - /usr/share/man/man3/tcutil.3.bz2$
  - /usr/share/man/man3/tcxstr.3$
  - /usr/share/man/man3/tokyocabinet.3.bz2$
checksums:
  sha256: 6df85bc5272482455ebaacf0fdfbe209b19ebe6999164b306cc97fb6e0df5c6d
sourceassertion: []
compressiontype: gzip
files:
- usr/bin/tcamgr
- usr/bin/tcamttest
- usr/bin/tcatest
- usr/bin/tcbmgr
- usr/bin/tcbmttest
- usr/bin/tcbtest
- usr/bin/tcfmgr
- usr/bin/tcfmttest
- usr/bin/tcftest
- usr/bin/tchmgr
- usr/bin/tchmttest
- usr/bin/tchtest
- usr/bin/tctmgr
- usr/bin/tctmttest
- usr/bin/tcttest
- usr/bin/tcucodec
- usr/bin/tcumttest
- usr/bin/tcutest
- usr/include/tcadb.h
- usr/include/tcbdb.h
- usr/include/tcfdb.h
- usr/include/tchdb.h
- usr/include/tctdb.h
- usr/include/tcutil.h
- usr/lib64/libtokyocabinet.a
- usr/lib64/libtokyocabinet.so
- usr/lib64/libtokyocabinet.so.9
- usr/lib64/libtokyocabinet.so.9.11.0
- usr/lib64/pkgconfig/tokyocabinet.pc
- usr/libexec/tcawmgr.cgi
- usr/share/man/man1/tcamgr.1.bz2
- usr/share/man/man1/tcamttest.1.bz2
- usr/share/man/man1/tcatest.1.bz2
- usr/share/man/man1/tcbmgr.1.bz2
- usr/share/man/man1/tcbmttest.1.bz2
- usr/share/man/man1/tcbtest.1.bz2
- usr/share/man/man1/tcfmgr.1.bz2
- usr/share/man/man1/tcfmttest.1.bz2
- usr/share/man/man1/tcftest.1.bz2
- usr/share/man/man1/tchmgr.1.bz2
- usr/share/man/man1/tchmttest.1.bz2
- usr/share/man/man1/tchtest.1.bz2
- usr/share/man/man1/tctmgr.1.bz2
- usr/share/man/man1/tctmttest.1.bz2
- usr/share/man/man1/tcttest.1.bz2
- usr/share/man/man1/tcucodec.1.bz2
- usr/share/man/man1/tcumttest.1.bz2
- usr/share/man/man1/tcutest.1.bz2
- usr/share/man/man3/tcadb.3.bz2
- usr/share/man/man3/tcbdb.3.bz2
- usr/share/man/man3/tcfdb.3.bz2
- usr/share/man/man3/tchdb.3.bz2
- usr/share/man/man3/tclist.3
- usr/share/man/man3/tcmap.3
- usr/share/man/man3/tcmdb.3
- usr/share/man/man3/tcmpool.3
- usr/share/man/man3/tctdb.3.bz2
- usr/share/man/man3/tctree.3
- usr/share/man/man3/tcutil.3.bz2
- usr/share/man/man3/tcxstr.3
- usr/share/man/man3/tokyocabinet.3.bz2
